## Link:

https://uptoeleven1102.github.io/RBI-node-backend

## Requirements:

Node and Angular CLI installed

## Install inpendencies:

Run `npm install`

## Development server

Run `npm run dev` or `npm start` for a dev server. Navigate to `http://localhost:4200/`. The app will automatically reload if you change any of the source files.

## Build Angular and run electron:

Run `npm run electron`

## Start Electron (After the app was built):

Run `electron .`